baseURL = 'https://fairydust.reisen/'
languageCode = 'de-de'
paginate = 3
title = 'Intergalaktische Erfahrungsreise'

[menu]
  [[menu.footer]]
    name = "Impressum"
    url = "https://hackerspace-bamberg.de/Impressum"
    weight = 10
  [[menu.footer]]
    name = "Mastodon"
    url = "https://chaos.social/@erfahrungsreise"
    weight = 20
    [menu.footer.params]
      rel = "me"

# [[menu.main]]
#   name = "Tickets"
#   url = "https://tickets.fairydust.reisen/iger-2023/"
#   weight = 20
# [[menu.main]]
#   name = "CfP"
#   url = "https://cfp.fairydust.reisen/iger-2023/"
#   weight = 30
# [[menu.main]]
#   name = "Programm"
#   url = "https://cfp.fairydust.reisen/iger-2023/schedule/"
#   weight = 30
# [[menu.main]]
#   name = "Engelsystem"
#   url = "https://helfen.fairydust.reisen/"
#   weight = 40
# [[menu.main]]
#   name = "Wiki"
#   url = "https://wiki.fairydust.reisen/"
#   weight = 45
# [[menu.main]]
#   name = "Lageplan"
#   url = "/lageplan.pdf"
#   weight = 47
# [[menu.main]]
#   name = "Feedback"
#   url = "https://wiki.fairydust.reisen/feedback"
#   weight = 70

[minify]
  minifyOutput = true

[permalinks]
  "/" = "/:year/:month/:slug/"
  archive = "/:year/:month/:slug/"
  pages = "/:slug/"

[taxonomies]
